<div class="table-responsive" id="ranking-table-<%= ranking_table_counter %>" style="height: 450px">
  <table class="table table-striped table-inverse">
    <caption style="caption-side: top;"><center><%= t 'general_data.rankings.table_caption' %></center></caption>
    <thead class="thead-light">
      <tr>
        <th scope="col">#</th>
        <th scope="col"><%= ranking_table.first %></th>
        <th scope="col"><%= t 'general_data.rankings.procedures_number' %></th>
      </tr>
    </thead>
    <tbody>
      <%= render partial:'general_data/ranking_item', collection: ranking_table.second %>
    </tbody>
  </table>
</div>
